{
    "aspect_ratio": 0.9025974025974026,
    "comment_count": 12,
    "created_at": "2020-01-03T03:23:00",
    "deletion_reason": null,
    "description": "",
    "downvotes": 15,
    "duplicate_of": null,
    "faves": 35,
    "first_seen_at": "2020-01-03T03:23:00",
    "format": "png",
    "height": 1078,
    "hidden_from_users": false,
    "id": 2237300,
    "intensities": {
        "ne": 23.696628,
        "nw": 24.606172,
        "se": 37.009336,
        "sw": 23.938715
    },
    "mime_type": "image/png",
    "name": "scraper-1578021780292563",
    "orig_sha512_hash": "cd3b4b60b3355dbded1113b66a8bce7c8c79ac90829d1d78356ab6eafd6776fec8a890f8c4031d02b06c2bd6f29d75527d3b3bf79adca2bcfa2d257c1e5aa650",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237300.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237300/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237300/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237300/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237300/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237300/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237300/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237300/thumb_tiny.png"
    },
    "score": 35,
    "sha512_hash": "07467b96c59ba4905229d367439e4528281797a3fa52e44c75be8d7456e2b3f2f05ea65700aa3e9f8d77eeeb83d55e41c3cfbdbac88587db3ed885ca77fb11a6",
    "source_url": "https://www.deviantart.com/ilovemlp18/art/BlueSentry-825024087",
    "spoilered": false,
    "tag_count": 35,
    "tag_ids": [
        21297,
        26776,
        27141,
        28470,
        29810,
        29837,
        30487,
        33855,
        33983,
        37319,
        38185,
        38592,
        38593,
        38611,
        38640,
        39318,
        40343,
        40482,
        41508,
        41769,
        42939,
        43277,
        45797,
        45798,
        45806,
        46439,
        73916,
        95652,
        188862,
        245960,
        362487,
        372110,
        384657,
        399986,
        400925
    ],
    "tags": [
        "blushing",
        "eyes closed",
        "female",
        "gay",
        "headcanon",
        "heart",
        "hug",
        "male",
        "mare",
        "pegasus",
        "pony",
        "pride",
        "pride flag",
        "prince blueblood",
        "princess bluebelle",
        "raised hoof",
        "rule 63",
        "safe",
        "shipping",
        "simple background",
        "stallion",
        "straight",
        "transgender",
        "transgender pride flag",
        "transparent background",
        "unicorn",
        "flash sentry",
        "bluesentry",
        "wristband",
        "sexuality headcanon",
        "bisexual pride flag",
        "pansexual pride flag",
        "artist:ilovemlp18",
        "lgbt headcanon",
        "trans boy"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-06-03T20:29:55",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 50,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237300__safe_artist-colon-ilovemlp18_flash+sentry_prince+blueblood_pegasus_pony_unicorn_bisexual+pride+flag_bluesentry_blushing_eyes+closed_female_gay_headcano.png",
    "width": 973,
    "wilson_score": 0.6136672518055226
}
